Update voice consent
audio.voice_consents.update(strconsent_id , VoiceConsentUpdateParams**kwargs ) -> VoiceConsent
POST
/audio/voice_consents/{consent_id}Updates a voice consent recording (metadata only).
Update voice consent
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ.get("OPENAI_API_KEY"), # This is the default and can be omitted
)
voice_consent = client.audio.voice_consents.update(
consent_id="consent_id",
name="name",
)
print(voice_consent.id)200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}Returns Examples
200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}